import request from "@/utils/request";

export const zyfd_list = (data = {}) => {
  return request({
    url: "/txwx/zyfd/index",
    data,
  });
};
export const zyfd_detail = (data = {}) => {
  return request({
    url: "/txwx/zyfd/detail",
    data,
  });
};
export const subject_list = (data = {}) => {
  return request({
    url: "/txwx/jcxxgl_zyflgl_xk/index",
    data,
  });
};
export const grade_list = (data = {}) => {
  return request({
    url: "/txwx/jcxxgl_zyflgl_nj/index",
    data,
  });
};
export const chapter_list = (data = {}) => {
  return request({
    url: "/txwx/tskc_zj/index",
    data,
  });
};
export const chapter_detail = (data = {}) => {
  return request({
    url: "/txwx/tskc_zj/detail",
    data,
  });
};
export const team_list = (data = {}) => {
  return request({
    url: "/txwx/tskc_td/index",
    data,
  });
};

export const hot_list = (data = {}) => {
  return request({
    url: "/common/main/hot_search",
    data,
  });
};
export const thumb_add = (data = {}) => {
    return request({
        url:'/txwx/dz/add',
        data
    })
}
export const thumb_del = (data = {}) => {
    return request({
        url:'/txwx/dz/delete',
        data
    })
}

//# 我的积分
export const jf_list = (data = {}) => {
  return request({
    url: "/txwx/jffl_jfjl/index",
    data,
  });
};